package com.lovecoding.day13.clone01;

public class TestSudent {

    public static void main(String[] args) throws CloneNotSupportedException {

        Student student = new Student("张三",22);
        //抛出异常
        Object clone = student.clone();
        //强制转换
        Student student1 = (Student) clone;
        //输出
        System.out.println(student1);

        student.setName("坤坤");
        System.out.println(student);

    }
}
